cancel
Showing results for 
Search instead for 
Did you mean: 

LMT cannot upgrade WIBU keys to CodeMeter keys on macOS 10.15 Catalina

Ghaleb Khadra
Newcomer

Affected version(s): All Versions | Severity: Workaround Applicable | ID: 265537

Issue

The LMT cannot upgrade the old WIBU keys to the new CodeMeter keys on macOS 10.15 Catalina. This is due to the WIBU drivers in the LMT being 32-bit while macOS 10.15 Catalina only supports 64-bit based ones.

Solution

WIBU-SYSTEMS AG released their 64-bit WIBU driver, which can now be downloaded from the GRAPHISOFT Downloads site. Upon downloading, install the new driver and the issue will be resolved.

Still looking?

Browse more articles

Back to articles

See latest solutions

Accepted solutions

Start a new discussion!